<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/1"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/1">
        <file>file:/C:/Users/MikeC/Desktop/IT%20Backup%20Nov%202011%20Files%20for%20Learners%20(Final)/IT%20Nov%202011%20(Rugsteun)%20Leers%20vir%20Leerders/Vraag1_Java%20-%20Netbeans/Vraag1/src/ToetsVraag1.java</file>
    </open-files>
</project-private>
